[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPCClient.Create

Create a new instance of TSimpleIPCClient

## Declaration

Source position: simpleipc.pp line 146

`public constructor TSimpleIPCClient.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the instance

## Description

Create instantiates a new instance of the TSimpleIPCClient class. It initializes the data structures needed to handle the client side of the communication.

## See also

Destroy |  | Remove the TSimpleIPCClient instance from memory

Documentation generated on: Feb 26 2014